/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG686/de.json */

/* PLI generation date: 09.12.2025, 10:34:33 */

/* Path: /Actions/QuitApplication.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG686 */

/* String Id: LS142343 */
"Application" = "Anwendung";

/* String Id: LS142342 */
"DisplayName" = "Anwendung beenden";

/* String Id: LS142344 */
"name of application" = "Name der Anwendung";

